Subject: Problems with big files

From: "ROBERT MAGNUSSON" <[email-masked]>
Date: Wed, 19 May 2004 08:09:40 +0200

Hello !  
We are using freebsd4.9 with KAME snap 20040405, patch 20040406 and the  
for_magness patch you sent us.   
When we try to send big files (size 100MB and 1GB) repeatedly the  
connection slows down or fails. Strangely enough the problem does not  
seems to be predeterministic. The test application we are using are  
working for smaller files (1MB, 10MB) without problems.   
When upgrading to snap 20040517 without the patches the connection  
immediately is reset by the sender for the same test application as  
above.  
Is it possible we are doing something wrong when we compile the kernel?  
  
Regards   
Tomas Nilsson and Robert Magnusson  
Karlstad University Sweden